
INPUT 
{
	color: #444;
}

SELECT
{
	color: #442359;
}

BODY
{
	font-weight: normal;
	font-size: 100%;
	margin: 0px;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background: #FFFFFF;
	padding: 0px;
	padding-top: 0px;
	margin-top: 0px;
	color: #FFFFFF;	
}
.main
{
	/*
    background: url(images/border.png);
    background-size: 192px 35px;
    background-repeat: repeat-x;
    padding-top: 35px;
	width: 100%;
	height: 35px;
	*/
	width: 100%; 
	height: 100%;
	background-color: #FFF;
	border-color: #BBB;
	border-width: 10px;
}
FORM 
{
	padding-bottom: 0px;
	margin-bottom: 0px;
}

H1, H2, H3, H4, H5
{
    COLOR: #003B79;    
}
TH, THEAD, TFOOT
{
	color: white;
}
H1	{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:	200%;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	margin-top: 0px;
	text-align: center;	
}	
		
H2	{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:	175%;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	margin-top: 0px;
	margin-bottom: 0;
}	
		
H3	{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:	158%;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
    margin: 0px;
}	
		
H4	{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:	133%;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
H5, DT	{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:	100%;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
H6	{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:	100%;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
TFOOT, THEAD	{	
	font-size:	100%;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	100%;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
}	

A:link	{
	text-decoration:	none;
	color:	#003B79;
}	
		

		
	
		
A:hover	{	
	text-decoration:	underline;
	color:	#003B79;
}
	
SMALL	{	
	font-size:	70%;
}	

BIG	{	
	font-size:	200%;
}	

BLOCKQUOTE, PRE	{	
	font-family: Arial, Helvetica, sans-serif;
}	
	

UL LI	{	
	list-style-type:	square ;
}	

UL LI LI	{	
	list-style-type:	disc;
}	

UL LI LI LI	{	
	list-style-type:	circle;
}	
	
OL LI	{	
	list-style-type:	decimal;
}	

OL OL LI	{	
	list-style-type:	lower-alpha;
}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
}	

IMG 	{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
/* 
---------------------------------HEADER------------------------------------
 */
 .HeaderTable
 {
	border-style: none;
	font-size: 0.85em;
	background-color: #003B79;
	text-align: left	;
	color: white;
 }
 .HeaderInformation
{
	font-size:  0.85em;
	background-color: #FFC40D;
	color: #8b8989;
	text-align: right;
	padding-right: 2px;
}
.HeaderInformation a
{
	color: #8b8989;
}
.HeaderInformationLabel
{
	font-size: 0.85em;
	background-color: #003B79;
	color: white;
	padding-left: 2px;
}
.HeaderButtonRow
{
	font-size:  0.85em;
	background-color: #efeff0;
	text-align: center;
	color: black;
}
.HeaderButtonRow a
{
	color: #5e5952;
}

.HeaderButtonRow A:Hover
{
	color: white;
    background-color: #003B79;
	display: block;
	text-decoration: none;
}
/* 
---------------------------------ACTIONBAR------------------------------------
 */
 .ActionBar
 {
	
	background-color: #003B79;
	text-align: center;
	color: #FFFFFF;
 }
/* 
---------------------------------FORMS------------------------------------
 */
 TABLE {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;		
    border-color:red;
}
 .Form {
     margin-left: 5px;
     margin-right: 5px;
 }
 .FormTable
{
	border-style: none;
	background-color: white;
	font-size:  0.85em;
    color: #444;  
}
 .FormTable.PrintQuery {
     background-color: #efeff0;
 }
 .FieldCell
{
	padding-right: 2px; 
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:  0.85em;
	padding-bottom: 2px;
	border-top-style: none;
	padding-top: 2px;
	border-right-style: none;
	border-left-style: none;
	background-color: #efeff0;
	text-align: right;
	border-bottom-style: none;
}
.FieldCellHeading
{
	padding-right: 2px; 
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:  0.85em;
	padding-bottom: 2px;
	border-top-style: none;
	padding-top: 2px;
	border-right-style: none;
	border-left-style: none;
	background-color: #e6e6e6;
	text-align: center;
	border-bottom-style: none;
}
.FormInstructionRow
{
	padding-right: 10px;
	padding-left: 10px;
	font-size:  0.85em;
	padding-bottom: 10px;
	border-top-style: none;
	padding-top: 10px;
	border-right-style: none;
	border-left-style: none;
	background-color: #febd27;
	text-align: left;
	border-bottom-style: none;
	color: #FFFFFF;
}
.FormInstructionRow a
{
	color: #003B79;
}
.FormHeaderRow
{
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	font-size:  0.85em;
	padding-bottom: 5px;
	
	border-top-style: none;
	padding-top: 5px;
	border-right-style: none;
	border-left-style: none;
	
	background-color: #003B79;
	color: #FFFFFF; 
	/*background-color: #ffff99;
	color: blue;  */
	
	text-align: left;
	font-variant: small-caps;
	border-bottom-style: none;
}

.InputCell
{
	border-style: none;
    padding: 2px;
    font-size: 0.85em;
	background-color: #efeff0;
	text-align: left;
    margin-left: 80px;
   
}
.InputCell a
{
	color: #002C9E;
}


.InputCellText
{
    font-size:  0.85em;
	text-align: left;
}

.formButtonTable
{
	font-size: 70%;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #febd27;
	border-bottom-style: none;
	color: white;
}
.formLabelTable
{
	font-size: 0.9em;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #003B79;
	border-bottom-style: none;
}
.formButtonDiv
{
	font-size: 0.75em;
	border: solid 1px #febd27;
	background-color: #febd27;
	padding: 0.5em;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #FFFFFF;
}
.formButtonDiv a 
{
	color: white;
}
.formButtonCell
{
	font-size:0.75em;
	background-color: #003B79;
}

.formButtonLink
{
	font-size:0.75em;
	background-color: #003B79;
}

.ButtonRow
{
	border: none; /*1px solid blue; */
	background-color: #febd27;
	padding: 3px;
}
/* 
---------------------------------CONTROLS------------------------------------
 */

input.TextBox
{
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	border: 1px solid #888;
	padding: 0.1em;
    padding-left: 5px;
    height: 18px;
}

input.TextBoxRO
{
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	border: 1px solid #999;
	padding: 0.2em;
}

textarea.TextBox
{
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size:  0.85em;
	border: 1px solid #888;
	padding: 0.3em;
}
.DisableCKEditorLabel
{
	font-size:  0.85em;
	background-color:White;
   	text-align: left;
	
}
.Radio
{
	font-size:  0.85em;
	background-color: #FFFFFF;
}

.combobox
{
	font-size: 0.85em;
	background-color: white;
	color: #444;
	border: 1px solid #888;
	padding: 0.2em;
}

.Button 
{
	background-color: #5e5952;	
	padding-left: 0.5em;
	padding-right: 0.5em;
    padding-top: 0px;
    padding-bottom: 0px;
	color: white;
	border: 1px solid white;
	height: 25px;
	margin: 1px;
	vertical-align: middle;
    }

/* 
---------------------------------GRID------------------------------------
 */
.GridAlternatingItem
{	
	color: #444;
	background-color: #DDD;
	border: solid 0px white;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left: solid 2px #fff;
	border-right: solid 2px #fff;
}
.GridAlternatingItem a, .GridItem a 
{
	color: #003B79;        
    
}
.GridSelectedItem
{
	font-weight: normal;
	color: white;
	background-color: #003B79;
	border: solid 0px white;
	border-left: solid 2px #fff;
	border-right: solid 2px #fff;
}

.GridErrorItem
{
	font-weight: normal;
	color: white;
	background-color: red;
	border: solid 0px white;
	border-left: solid 2px #fff;
	border-right: solid 2px #fff;
}

.GridItem
{	
	color: #444;
	background-color:#EEE;
	border: solid 0px white;
	border-left: solid 2px #fff;
	border-right: solid 2px #fff;
	border-top-width: 0px;
	border-bottom-width: 0px;
    vertical-align: central;
}
.GridHeader
{
	border-right: #06B 0pt solid;
	border-top: #06B 0pt solid;
	font-weight: bold;
	font-size: 100%;
	border-left: #06B 0pt solid;
	border-bottom: solid 2px white;
	background-color: #febd27;
	color: #FFFFFF;
	text-align: center;
}
.GridHeader a
{
	color: white;
}
.GridFooter
{
	border-right: solid 2px #fff;
	border-top:solid 2px #fff;
	border-left: solid 2px #fff;
	color: white;
	border-bottom: solid 2px #fff;
	background-color: #febd27; /*was blue #06B*/
}				
.GridFooter a
{
	color: #003B79;
}
.GridPager TD
{
	border-right: solid 2px #fff;
	border-top:solid 2px #fff;
	border-left:solid 2px #fff;
	color: white;
	border-bottom: solid 2px #fff;
	background-color: #febd27;
}
.GridPager a
{
	color: #003B79;
}

.GridItem TD, .GridAlternatingItem TD, .GridHeader TD, .GridSelectedItem TD, .GridFooter TD
{
	border-width: 0px;
	border-right: solid 2px #fff;
}

.Grid
{
	border: solid 2px #fff;
	border-right:solid 2px #fff;
	padding-right: 3px;
	border-top: solid 2px #fff;
	padding-left: 3px;
	padding-bottom: 3px;
	border-left: solid 2px #fff;
	padding-top: 3px;
	border-bottom: solid 2px #fff;
	color: black;
	font-size: 0.75em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.GridSmallText
{
	border: solid 2px #fff;
	border-right: solid 2px #fff;
	padding-right: 3px;
	border-top: solid 2px #fff;
	padding-left: 3px;
	padding-bottom: 3px;
	border-left: solid 2px #fff;
	padding-top: 3px;
	border-bottom: solid 2px #fff;
	color: black;
	font-size:60%;
}

.Grid TR
{
	border-right: solid 2px #fff;
	border-left: solid 2px #fff;
}
.GridSubTable
{
    font-size:100%;
    border: solid 0px ;
	border-style: none;
	border-color: Black;	
}
.GridSubTable TD
{
    border-right: #06B 0px solid;
	border-left: #06B 0px solid;
}
.GridSubTable TR
{
    border-right: #06B 0px solid;
	border-left: #06B 0px solid;
}
/* 
---------------------------------REPORTS------------------------------------
 */
.ReportTitle {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-size:100%;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	background-color: #BBB;
	text-align: right;
}

.ReportField {
	font-size: 100%;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	padding-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	background-color: #BBB;
	text-align: left;
}

.ReportNumber {
	font-size:100%;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	padding-top: 0px;	
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	background-color: #BBB;
	text-align: right;
}
/* 
---------------------------------MESSEAGES&ERRORS------------------------------------
 */
.ErrorCell
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 0.85em;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	background-color: #FF2222;
	color: #FFFFFF;
}
.MessageBox 
{
    border: 1px solid #5555AA;
	padding: 0.5em;
	margin: 1em 0 1em 0;
    font-size: 0.85em;
	background-color: #C6DEFF;
	color : #000055;
    text-align: center;
}
.ErrorDiv {
	padding: 0.5em;
	margin: 1em 0 1em 0;
	font-size:0.85em;
	border-style: solid;
	border-width: 2px;
	border-color: #ff6622;
	background-color: #FF2222;
	color : #FFFFFF;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.LogoDiv {
	padding: 0.5em;
	margin: 1em 0 1em 0;
	font-size: 0.85em;
	border-style: solid;
	border-width: 2px;
	border-color: #ff9966;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	color : #003366;
}
.HelpDiv {
	padding: 0.5em;
	margin: 1em;
	font-size: 0.85em;
	border-style: solid;
	border-width: 0px;
	background-color: transparent;
	color : #990000;
}
.HelpDiv A {
	color : #990000;
}
.HelpDiv A:visited {
	color : #990044;
}

ValidationFieldMessage
{
	font-size: 0.85em;
	color: white;
	background-color: red;
}

.ValidationMessage
{
	font-weight: bold;
	font-size: 0.85em;
	color: white;
	background-color: red;
}
.disabled
{
	color: gray;
}
/* 
---------------------------------TEXT------------------------------------
 */
.CenterText 
{
	text-align : center;
}
.LeftText 
{
	text-align : left;
	padding-left: 5px;
}
.RightText 
{
	text-align : right;
	padding-right: 5px;
}
.BigTextbox 
{
	width: 100%;
}

.break_before 
{ 
	page-break-before: always; 
}

.invisible 
{
	display:none;
}

.visible 
{
	display:inline;
}



.CustomComboBoxStyle .ajax__combobox_textboxcontainer input {
    background-color: wheat;
    border: 1px solid #dd5544;
    border-right: 0px none;
    font-size: 8pt;
    padding: 0.2em;
}
.CustomComboBoxStyle .ajax__combobox_buttoncontainer button {
    background-color: white;
    border: solid 1px Blue;
    padding: 0.2em;
}

.disabled_Button {
            color: #aca899;
            background-color: #efefef;
            border: solid 1px #c0c0c0;
        }
 
.TabHeader .ajax__tab_header
{
    color: Blue;
    height: 50px;
}

.ResetCell
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-style: none;
    border-color: #003B79;
    border-width: 0;
}

.TabBehaviour
{
    width: 100%;
    height: 50px;
    background-color: khaki;
    margin:0;
    padding:0;
    border-width : 0;
    border-color : green;
    border-style : solid;
}

.TabBehaviour a
{
    padding: 10px 30px 10px 30px;   
}

.TabBehaviour a:hover
{
    color: Blue;
    text-decoration: none;
}

.ToolTipHide
{	
    display: none;
    left: 0px;
    top: 0px;
    width: 0px;
    height: 0px;
}

.ToolTipShow
{
	border: medium solid #06B;
	display: block;
	position: absolute;
	background-color: #EEEEEE;
	padding: 5px 10px 5px 10px;
	text-align: left;
}

.ToolTipManage div
{
    height: 100px;
    width: 100px;
    background-color: Red;
	display: block;
	position: static;
	display: inherit
}
 .LinkButtonColorBlack
    {
        color:Black;
        text-decoration:none;
        cursor:default;
    }

.DocumentListTable
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #CFDEEE;
	border-bottom-style: none;
}
.DocumentListTable a
{
	color: #E64E00;
}

.TreeNodeRoot
{
        /*
	font-size: 10pt;
	background-color: #999999;
        */
	border-right: #06B 0pt solid;
	border-top: #06B 0pt solid;
	font-weight: bold;
	font-size: 10pt;
	border-left: #06B 0pt solid;
	border-bottom: solid 1pt white;
	background-color: #888;
	color: blue;
	text-align: left;
}

.TreeNodeLink
{
        /*
	font-size: 10pt;
	background-color: Oldlace;
	padding-top: 0px;
        */
	color: black;
	background-color: #CFDEEE ;
	border: solid 0px white;
	border-top-width: 0px;
	border-bottom-width: 0px;
	/* border-left: solid 1px blue; 
	border-right: solid 1px blue; */
	font-size: 8pt;
}
.TreeNodeLink a
{
	color: #E64E00;
}
.TreeviewButton
{
	font-size: 6pt;
	background-color: #DDD;
	color: #000;
	border: 0px solid #FFF;
}
.TreeViewCheckBox
{
	font-size: 6pt;
	background-color: #888;
}
.TreeviewCombobox
{
	font-size: 6pt;
	background-color: #888;
	border: 1px solid #06B;
	padding: 0.2em;
}

/* Simplified Insurance Programme - Start Here*/

#dvPopup_GrayOut
{
    position:fixed;z-index: 2;top:0; left:0; bottom:0; right:0;background:rgba(0,0,0,.5);display:none                
}
#dvPopup_GrayOut #Message
{    
    margin-top:300px;font-size:15px;color:white        
}
 .LayerClassTabActive 
{        	            
    font-weight: bold;
    font-size: 8pt;
    padding-bottom: 5px;            
    padding-top: 5px;
    background-color: #FFCBEF;
    color:#660000;
    text-align: left;
    font-variant: small-caps;
    cursor:pointer;
    float:left;
    margin:0 5px 5px 0;                            
} 

 a.delete  
 {
     display:none;
     background-color:#ffcc33; 
 }
  
 .ClassCodeTab:hover a.delete { display:block; text-align:center }
        
.LayerClassTab
{        	            
    font-weight: bold;
    font-size: 8pt;
    padding-bottom: 5px;
    border-top-style: none;
    padding-top: 5px;
    border-right-style: none;
    border-left-style: none;
    background-color: #ffcc33;
    color:#660000;
    text-align: left;
    font-variant: small-caps;
    border-bottom-style: none;
    cursor:pointer;
    float:left;
    margin:0 5px 5px 0;            
}   
            
.ClassCodeTab
{
	border-radius:5px 5px 5px 5px;width:height:20px;float:left;padding:5px 5px 5px 5px;       	        	
}  
 .Arrow_button
{
    text-decoration: none;
    color: #333399;
    font-size: 10pt;
}
.Arrow_disabled
{
    color: #737373;
}
.Excess_Row_Color
{
     background-color:#3AC0F2
}
    
/* Simplified Insurance Programme - End Here*/
tr {
    border-color:red;
}
/*Overwritten old styles*/
#tStatusFlows{
    background-color:#febd27;
}
input[type="radio"],input[type="checkbox"]{
    background-color:white;
}
input[type="checkbox"]{
    background-color:#efeff0;
}
.FormTable.Login{
    background-color:#febd27;
}

